Subject: Requesting to make an exception for my absent
From: Shashi Kumar Mishra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sat, 17 Mar 2018 22:57:57 +0530 (IST)

Hi Sir, 

I truly apologize that I was absent on 8th March without any prior notice I do understand the fault was mine. 
However, I want to know if this can be made exception from the 2 week offs I have next week by taking only 1 off instead. 

I again apologize and make sure this will not happen again in future. I hope you will do the needful. 

Thanking you in advance. 

Regards, 

Shashi Kumar Mishra